<div id="settingSeller" style="min-height: 720px">
  <div class="account-profile-main mx-auto mt-md-28 mt-18">
    <v-tabs
      :vertical="screenWidth > 1024"
      show-arrows
      v-model="tab"
      class="gap-4 items-start tab-setting-store px-0"
    >
      <template v-for="(item, idx) in tabTitle">
        <v-tab class="text-none justify-start" :key="idx">
          {{item.title}}
        </v-tab>
        <div class="inline">
          <v-divider></v-divider>
        </div>
      </template>
      <v-tabs-items v-model="tab" touchless>
        <v-tab-item class="!bg-transparent !rounded-3xl">
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!rounded-3xl !p-0">
              <SettingSellerOverViewStore />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerDescriptionStore />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerVariantsStoreComponent />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerShipping />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerMediaStore />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerReViewStore />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerPaymentStore />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerAdsAndAnalyticsStore />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerProductPageDiscountComponent :tab.sync="tab" />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingUpsaleBlock />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="pa-sm-6 pa-3">
            <v-card-text class="!p-0">
              <SettingSellerAbandonedCheckoutsStore />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="p-6">
            <v-card-text class="!p-0">
              <SettingSellerUpsaleComponent :tab.sync="tab" />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="p-6">
            <v-card-text class="!p-0">
              <SettingSellerProductPageDisplayComponent />
            </v-card-text>
          </v-card>
        </v-tab-item>
        <v-tab-item>
          <v-card flat class="p-6">
            <v-card-text class="!p-0">
              <SettingTemplates />
            </v-card-text>
          </v-card>
        </v-tab-item>
      </v-tabs-items>
    </v-tabs>
  </div>
</div>
